/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
import { getMotionStyles } from "../utils/getMotionStyles.js";
//#region ../tailwind-internal/dist/base/addMotionVars.js
/*! © 2026 Yahoo, Inc. UDS Tailwind Internal v0.0.0-development */
function addMotionVars(config, { addBase }) {
	addBase(getMotionStyles(config));
}
//#endregion
export { addMotionVars };
